Subject: Re: 1/48 hawker hurricane article + pictures
From: "Steve Bamford" <[email-masked]>
To: "Elger Abbink" <[email-masked]>
Date: Sun, 9 Jun 2002 00:53:11 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Elger Abbink 
  To: [email-masked] 
  Sent: Saturday, May 11, 2002 1:15 AM
  Subject: 1/48 hawker hurricane article + pictures

  Hello Steve Bamford,

  In this first e-mail I send you a brief description of my newly finished 1/48 Hasegawa Hurricane. I have entered a model to your site before; a 1/32 Spitfire. Hopefully this one will appear too. I tried to make some of the pictures look as realistic as possible, whereas others show the model. There is no particular order of pictures. 

  In conclusion, I would like to say that ARC is the best modeling site around. Keep up the good work. 

  Elger Abbink

  These are pictures of the Hasegawa 1/48 Night Hurricane. I built it straight from the box, with the exception of paper seatbelts. 

  I bought it in August 2002 with the intention of spending a couple of weeks on an easy to build kit, but eventually I only completed it last April. Not that it was hard to build; on the contrary, there were no problems whatsoever. Even notorious part B4 fit nicely with only a small amount of filler needed. 

  The cockpit detail of the kit is excellent, so it was unfortunate that the canopy could not be positioned open. 

  I used my new airbrush on this model, so to make it easy for myself I decided to do the easiest scheme possible: all black. I used the kit decals.

  The pilot figure is also Hasegawa. I made it for this occasion. The trolly is from Revell. 

  My brother Eelke kindly assisted me taking the pictures. The pictures were taken a few hundred yards from our house, next to a field with cows that kept wandering into view. I was pleased with how they turned out. 

------------------------------------------------------------------------------
  MSN Photos is the easiest way to share and print your photos: Click Here